View Issue Details

IDProjectCategoryView StatusLast Update
0000011After The Collapse[All Projects] Audiopublic2018-10-16 10:22
ReporterEsKaAssigned ToEsKa 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 10OS VersionLatest
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000011: Missing SFX
DescriptionSFX are missing for
- Multiple disassembled items
- Many factories
- Needs
- Mood
TagsNo tags attached.

Activities

EsKa

2018-08-25 21:51

administrator   ~0000007

We still need more sfx, but the glaring missing ones have been corrected.

Issue History

Date Modified Username Field Change
2018-08-24 13:27 EsKa New Issue
2018-08-24 13:27 EsKa Status new => assigned
2018-08-24 13:27 EsKa Assigned To => EsKa
2018-08-24 22:55 EsKa Description Updated View Revisions
2018-08-25 21:51 EsKa Status assigned => resolved
2018-08-25 21:51 EsKa Resolution open => fixed
2018-08-25 21:51 EsKa Fixed in Version => 0.4 - Early Access
2018-08-25 21:51 EsKa Note Added: 0000007
2018-10-16 10:22 EsKa Status resolved => closed